@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} *+html *{padding:0; margin:0;}* {margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,input,ifram,em,span,i{margin:0;padding:0}img{ border:0px;}ul,ol,li{ list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}a,a:visited{color:#2b2e2e; text-decoration:none;}a:hover{ text-decoration:none;  cursor:pointer;}.clear{clear:both; font-size:0px; height:0px;}ul,li{list-style-type:none;}a,a:link,a:hover,a:visited,a:active{ color:#2b2e2e;}a:hover{color:#0F85F4;}html,body{height:100%}h1{ font-size:18px; font-weight:normal;}input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;color:inherit;}input::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}textarea::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}select::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}::-webkit-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}::-ms-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}i,em{ font-style:normal;}
input::-moz-placeholder {color: #fff; font-size:1.6rem;}
input:-ms-input-placeholder {color: #fff; font-size:1.6rem;}
html,body{font-size:10px;font-size:62.5%;/* =16px */}
body{font-family:"Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", PingHei, STHeiti;color: #2b2e2e; position:relative;}


.ovhid{ overflow:hidden;}
.marbot20{ margin-bottom:6rem;}
.wrap{ width:80%; margin:0 auto;}

.head{ position:absolute; top:0; left:0; width:100%; z-index:10; }
.top { height:3.2rem; line-height:3.2rem; opacity:0.8; color:#fff;display: flex;justify-content: space-between;align-items: center;}
.logo-nav{color:#fff;display: flex;justify-content: space-between;align-items: center; padding:3rem 0;}
.nav{display: flex;justify-content: space-between;align-items: center; }
.nav .logo{margin-right:2.4rem;}
.nav .logo img{ height:3.2rem;}
.nav ul{ float:left;}
.nav ul li{ float:left; font-size:1.6rem; font-weight:bold;}
.nav ul li a{color:#fff; display:inline-block; padding:0 2.4rem;}
.search{ border-bottom:1px solid #fff; height:3rem; line-height:3rem;}
.search-cont{ height:3rem; width:24rem; line-height:3rem; background:none; border:0;}
.search-but{ width:2rem;    vertical-align: middle;}

.banner{ }
.banner li img{ width:100%; object-fit:cover; display:block;/*图片实际大小 1920*420*/}
.banner .swiper-pagination-bullets{ bottom:3rem;}
.banner .swiper-pagination-bullet{ width:4rem; height:1rem; background:none;  opacity:0.6;border-radius:0; cursor:pointer; position:relative; }
.banner .swiper-pagination-bullet:after{ content:''; position:absolute; top:0; left:0; width:100%;height:0.3rem; background:#fff;  }
.banner .swiper-pagination-bullet-active{  opacity:1.0;}

.cp-thumbs-Swiper{}
.cp-thumbs-Swiper .swiper-wrapper{justify-content: center;flex-wrap: wrap;}
.cp-thumbs-Swiper li.swiper-slide{ width:auto !important; font-size:1.8rem;  line-height:3.6rem;height:3.6rem; padding:1rem 1rem; position:relative; cursor:pointer;}
.cp-thumbs-Swiper li.swiper-slide span{line-height:3.6rem;height:3.6rem;border-radius:1.8rem; padding:0 2rem; background:#f6f6f6; display:inline-block; }
/*.cp-thumbs-Swiper li.swiper-slide:after{ content:''; position:absolute; top:2.5rem; right:0; height:3rem; width:1px; background:#dbdbdb;}*/
.cp-thumbs-Swiper li.swiper-slide.swiper-slide-thumb-active span{background:#2059a8; color:#fff; position:relative;font-weight:bold; }
.cp-thumbs-Swiper li:nth-child(4):after{ display:none;} 
.cp-thumbs-Swiper li.swiper-slide.swiper-slide-thumb-active span:after{ position:absolute; content:''; bottom:-1rem;right:0.5rem; width:2rem; height:2rem; background:#fff;border-radius:50%;}
.cp-thumbs-Swiper li.swiper-slide.swiper-slide-thumb-active span:before{position:absolute; content:''; bottom:-1rem;right:0.8rem;width:0.8rem; height:0.8rem; background:#da2128; border-radius:50%; z-index:2;}
.moreP{ padding:4rem 0 6rem 0; text-align:center;}

.qtSwiper{margin:0 6rem ;}
.qtSwiper ul.swiper-wrapper{ }
.qtSwiper li.swiper-slide{ width:28rem !important;}
.qtSwiper li.swiper-slide ol{border:1px solid #eeeeee; border-radius:4px; margin:1.5rem;}
.qtSwiper li.swiper-slide ol p{height:21rem; background:#f5f6fb; text-align:center;display: flex; justify-content: center;align-items: center;}
.qtSwiper li.swiper-slide ol p img{ vertical-align:middle; max-width:95%; max-height:19rem;}
.qtSwiper li.swiper-slide ol div{ padding:1.5rem 1.5rem;}
.qtSwiper li.swiper-slide ol div h5{ line-height:3rem; height:3rem; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;font-size:1.6rem;}
.qtSwiper li.swiper-slide ol div h6{ line-height:3rem; height:3rem;font-size:1.4rem; color:#999;overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.qt .swiperPrevNext{ display:none;border:1px solid #0F85F4; line-height:4rem; height:4rem; width:4rem;font-size:2.6rem; text-align:center; color:#0F85F4;font-family:SimSun; position:absolute; top:50%; border-radius:50%; cursor:pointer; font-weight:bold;opacity:0.5; transform:translateY(-2rem);}
.qt .swiper-next{  right:0;}
.qt .swiper-prev{ left:0; }
.qt .swiperPrevNext:HOVER{border:1px solid #0F85F4; color:#0F85F4;opacity:1; }
.qt .swiper-button-disabled{ border:1px solid #969696; color:#969696;}

.main2{ background:#f8f9fb;overflow:hidden;}
.main3{ background:url(../images/b_r1_c1.png) no-repeat center bottom;}

.mTil{ padding:6rem 0 3rem 0; text-align:center;line-height:3.6rem; }
.mTil h1{font-size:3.6rem; font-weight:bold;}
.mTil p{color:#969696;font-size:1.6rem; padding:2rem 0 ;  }
.gytn{display: flex;justify-content: space-between;align-items: center;font-size:1.4rem; margin-bottom:6rem; }
.gytn .gypic{ width:40%; text-align:center;}
.gytn .gytxt{ width:60%;}
.gypic img{max-width:100%;}
.gytxt-T{ margin-left:5rem; padding:2.5rem 0}
.gytxt-I{margin-left:5rem;line-height:3rem; }
.gytxt-I p{ margin-bottom:1.5rem; text-indent:2em;}

.rySwiper{ width:80%; margin:0 auto; padding:3rem 0;}
.rySwiper li.swiper-slide{ width:auto !important;}
.rySwiper li.swiper-slide div{ margin:2rem;}
.rySwiper li.swiper-slide img{  object-fit:cover; display:block; margin:0px auto; width:auto;border: 1px solid #E7F0EF;height: 32rem;/**/}
.rySwiper .swiper-pagination{ position:static; padding:4rem 0 0 0;}
.anli{ padding-bottom:4rem;}
.anliSwiper{width:78%; margin:0 auto;padding:4rem 0;}
.anliSwiper li.swiper-slide{ width:auto  !important}
.anliSwiper li.swiper-slide div{ margin:2rem;}
.anliSwiper li.swiper-slide img{  object-fit:cover; display:block; margin:0px auto;background-blend-mode: multiply;}
.bottom{background:#f9f9fa; border-top:1px solid #e3e3e3; padding:6rem 0; font-size:1.4rem; }
.botwrap{ width:70%; margin:0 auto;display: flex;justify-content: space-between;align-items: center;}
.bot-logo-info{display: flex;justify-content: space-between;align-items: center;}
.bot-info{ margin-left:10rem;line-height:3rem;}
.bot-wechat{ text-align:center;}
.bot-wechat img{ max-width:9.6rem;}

/*二级页面*/
.secondHead{ position:static;}
.secondHead .top { color:#2b2e2e;}
.secondHead .logo-nav{color:#2b2e2e;}
.secondHead .nav ul li a{color:#2b2e2e; }
.secondHead .search{ border-bottom:1px solid #2b3982;}

.secondBanner{}
.secondBanner img{ max-height:48rem; object-fit:cover;width:100%;}
.secondWrap{ padding:6rem 0;  overflow:hidden;}
.secNav{background:rgba(0,0,0,.02); width:20rem; float:left;padding: 2rem 2rem 4rem 2rem; text-align:center; display:none;}
.secNav h2{ color:#2B3982; font-weight:bold;font-size:2rem; line-height:7rem;height:7rem; border-bottom:1px solid #2B3982; }
.secNav ul{}
.secNav ul li{ border-bottom:1px dashed #dbdbdb; font-size:1.8rem;}
.secNav ul li a{ display:block; padding:2rem 0;  }
.secNav ul li a span{ display:block;height:4rem; line-height:4rem;border-radius:2rem; position:relative; text-align:center;}
.secNav ul li.current a span{background:#2059a8; color:#fff; }
.secNav ul li.current a span:after,.secNav ul li:hover a span:after{ position:absolute; content:''; bottom:-1rem;right:0.5rem; width:2rem; height:2rem; background:#fff;border-radius:50%;}
.secNav ul li.current a span:before,.secNav ul li:hover a span:before{position:absolute; content:''; bottom:-1rem;right:0.8rem;width:0.8rem; height:0.8rem; background:#da2128; border-radius:50%; z-index:2;}

.secondR{ /*margin-left:26rem;*/}
.productX{display: flex;flex-wrap: wrap ;}
.productX li { width:25%; /* width:28rem;float:left;*/}
.productX li a{ display:block;border:1px solid #eeeeee; border-radius:0px; margin:1.5rem;}
.productX li a p{height:21rem; background:#f5f6fb; text-align:center;display: flex; justify-content: center;align-items: center;}
.productX li a p img{ vertical-align:middle; max-width:95%;max-height:19rem;}
.productX li a div{ padding:1.5rem 1.5rem;}
.productX li a div h5{ line-height:3rem; height:3rem; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;font-size:1.6rem;}
.productX li a div h6{ line-height:3rem; height:3rem;font-size:1.4rem; color:#999;overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}

.quickbut{ z-index:10; position:fixed; top:50%; right:2rem; transform:translateY(-150px);}
.quickbut li{ background:#fff; margin-bottom:1rem; border:1px solid #2B3982; position:relative; height:4.8rem; line-height:4.8rem; width:4.8rem;  text-align:center; cursor:pointer;}
.quickbut li img{ width:3.4rem;vertical-align:middle;}
.quickbut li.toup{ background:#2B3982;}
.quickbut li .cont{ position:absolute; top:-1px;right:4.8rem;background:#2B3982;height:5rem; line-height:5rem; color:#fff; font-size:1.6rem;width:0; display:none; overflow:hidden; transition: width 0.5s; -webkit-transition: width 0.5s; text-align:center;}
.quickbut li:hover .cont{ width:16rem;  display:block;}
.quickbut li.wechat .cont{ padding-top:2rem;height:auto; font-size:1.4rem;}
.quickbut li.wechat .cont img{ width:9rem;}



.article h5{font-size:2.4rem;line-height:3rem; padding:1.5rem 0; text-align:center; }
.article .info{color:#777;line-height:2.4rem; margin-bottom:1.5rem; font-size:1.4rem;}
.article .prevNext{ border:1px solid #fbeac6; padding:2rem; line-height:3rem; font-size:1.4rem;}
.article .report,.changpai .report{ text-align:center; margin-top:2rem; background:#f6f6f6; padding:2rem; overflow:hidden; text-align:center; }/*2059a8*/
.article .report h6,.changpai .report h6{cursor:pointer; color:#2059a8; font-size:1.8rem; height:3.6rem; line-height:3.6rem; width:16rem; display:inline-block; border:1px solid #2059a8; margin:1rem; }
.article .report{ display:none;}
.article .articlexx{line-height:3rem; font-size:1.6rem; text-indent:2em;}
.article .articlexx img,.article .articlexx object,.article .articlexx video{ max-width:80% !important; margin:1.5rem auto !important; display:block;height: auto !important;}
.article .articlexx table{ max-width:100% !important;}
.article .articlexx table{ border-collapse: collapse;}
.article .articlexx table td{ border:1px solid #dbdbdb; padding:0.6rem; line-height:2rem; font-size:1.6rem;}
.reportbg{ position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.7); z-index:15; display:none;}
.reportCont{ position:fixed; top:15%; left:15%; right:15%; bottom:15%;z-index:16; background:#fff; border-radius:4px; display:none;}
.reportCont h6{ color:#2059a8; height:6rem; line-height:6rem; font-size:1.8rem; text-align:center; padding-top:1rem;}
.reportCont .articlexx{ position:absolute; top:8rem; bottom:2rem; left:2rem; right:2rem;overflow:auto;}
.reportCont .articlexx img{ max-width:98%;}
.reportCont .articlexx table{ border-collapse: collapse;}
.reportCont .articlexx table td{ border:1px solid #dbdbdb; line-height:2rem;}

.reportCont .reportClose{ position:absolute; top:2rem; right:2rem; width:3rem; height:3rem;overflow:auto; cursor:pointer;}
.reportCont .reportClose img{ width:3rem; opacity:0.6;}

.changpai h5{font-size:2rem;line-height:3rem; padding:1.5rem 0; border-bottom:1px solid #2059a8 }
.changpai ul{}
.changpai ul li{ display:flex; justify-content: space-between; padding:1rem 0; line-height:4rem; height:4rem;border-bottom:1px dashed #dbdbdb; font-size:1.6rem;}
.changpai ul li h6{ font-weight:bold;}
.changpai ul li p{ color:#696969;}


.mobMenu{ display:none; cursor:pointer;}
.mobMenu img{ width:3.2rem;}
.mobSearch{ display:none;border-bottom:1px solid #2b3982;}
.mobSearch .search-cont{ height:5rem; line-height:5rem; margin-right:5rem;}
.mobSearch .search-but{ width:2.4rem; height:auto; float:right;transform: translateY(1.2rem);}
.mobMenuNav{ position:fixed; top:0; right:0; width:100%; height:100%; transform:translateX(100%); background:rgba(0,0,0,.7); z-index:20; height:100%; transition: transform 0.5s; -webkit-transition: transform 0.5s; }
.mobMenuNav ul{ position:absolute; top:0; right:0; bottom:0; width:50%; min-width:20rem;padding-top:7rem; background:#2b3982;}
.mobMenuNav ul li{ line-height:5rem; height:5rem; font-size:1.6rem; font-weight:bold;margin-left:4rem; }
.mobMenuNav ul li a{ color:#fff;}
.mobMenuNav-in{ transform:translateX(0);}
.mobNavHiden { position:absolute; top:2rem; right:2rem; z-index:20; cursor:pointer;}
.mobNavHiden img{ width:2.8rem;}
@media screen and (max-width: 1600px) {
.productX li { width:33%; }

}
@media screen and (max-width: 1440px) {
.head .wrap{ width:90%;}


}


@media screen and (max-width: 1360px) {
	
.wrap{ width:86%;}

.bot-info{margin-left: 6rem;}

}
@media screen and (max-width: 1280px) {
.wrap{ width:90%;}
.nav ul li a{ padding:0 1.5rem;}
.search-cont{ width:18rem;}	

.gytn{}
.gytn .gypic{ width:50%;}
.gytn .gytxt{ width:50%;}

.bot-logo-info{flex-direction: column;align-items: flex-start;}
.bot-info{margin-left: 0;margin-top:3rem;}

}
